a:hover {color:#990000;}

i.serif {font-family:  MS Serif;
         font-size:         10pt;
         font-style:      normal;
        }

a.default1 {text-decoration: none;
            color:   #660033;
            
           }

a.link2 {text-decoration: none;
            color:   blue;
         font-weight: normal    
        }

a.link2B {text-decoration: none;
          color:   black;
         font-weight: normal    
        }

.sidebar {
  width: 240px;
}

.sidebar a{text-decoration: none;
           color:   3366ff; 
           font-family:   arial;
           font-weight:   bold;
           font-size:     12pt  
}

#lecture a.lecture {
  font-size: 15pt;
  color: #990000
}


#default a.default {
  font-size: 15pt;
  color: #990000
}


#book a.mybook {
  font-size: 15pt;
  color: #990000
}

#current_appearances a.current_appearances {
  font-size: 15pt;
  color: #990000
}


#appear a.appear {
  font-size: 15pt;
  color: #990000
}
#links a.links {
  font-size: 15pt;
  color: #990000
}


#articles a.articles {
  font-size: 15pt;
  color: #990000
}

#contact a.contact {
  font-size: 15pt;
  color: #990000
}

#nurse_coach_certification a.certify {
  font-size: 15pt;
  color: #990000;
}

#nursinginfo a.nursinginfo {
  font-size: 15pt;
  color: #990000
}

a.yellow {text-decoration: none;
           color:   3366ff; 
           font-family:   arial;
           font-weight:   bold;
           font-size:     12pt  
         }
a.aqua {text-decoration: none;
           color:   #003300; 
           font-family:   arial;
           font-weight:   bold;
           font-size:     10pt  
         }

a.yotn {text-decoration: none;
           color:   #CC0000; 
           font-family:   arial;
           font-weight:   bold;
           font-size:     10pt  
         }

font.bold {
           font-weight:   bold
          
         }

font.white {text-decoration: none;
           color:   #660033; 
           font-family:   arial;
           font-weight:   bold;
           font-size:     12pt  
         }

font.white10 {text-decoration: none;
           color:   black; 
           font-family:   arial;
           font-size:     10pt  
         }

p.cred          {margin-left:   10px;
                 
     margin-top:    10px  }


/* books page */
.book {
  clear: both;
  width: 100%;
  font-family: Arial, sans-serif;
  font-size: 12px;
  padding: 10px 40px 10px 10px;
  text-align: left;
}

.book h3 {
  font-size: 24px;
  font-weight: normal;
}

.book-thumbnail {
  float: right;
  padding: 10px 0 20px 20px;
}

.book-byline {
  font-style: italic;
}

.book-title {
  display: block;
  font-weight: bold;
  font-size: 14px;
  margin: 20px 0 10px;
}

.really-important {
  font-size: 14px;
  text-align: center;
}

.book-testimonial {
  padding: 0 0 10px 10px;
}

.book-awards img {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}

.book-testimonial-source {
  display: block;
  margin: 10px 0 0;
}

.book-container {
  font-family: Arial, sans-serif;
  background: #ffcc99;
  height: 100%;
  vertical-align: top;
  padding: 0 50px;
}

.book-container h2 {
  font-size: 20px;
  padding: 20px 0 0 20px;
}

.book-top-section {
  text-align: center;
  padding: 20px 0 0 0;
}

.biography {
 line-height: 16px;
}

ul.appearances {
  list-style-type: none;
}

ul.appearances li {
  margin: 0;
  padding: 2px 0;
}